## ruby-uniform-notifier 1.13.0

=== debian/changelog ===
ruby-uniform-notifier (1.13.0-2) unstable; urgency=medium

  * Source-only upload.
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Aug 2020 18:46:05 +0530

ruby-uniform-notifier (1.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #965146)

 -- Cocoa <cocoa1231@disroot.org>  Tue, 14 Jul 2020 01:05:44 +0530
