## ruby-uniform-notifier 1.16.0

=== debian/changelog ===
ruby-uniform-notifier (1.16.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package
  * New upstream version 1.16.0
    + drop support for ruby-growl, deprecated (Closes: #1019673)
  * Fix upstream metadata
  * Update control file
    + Update standards version to 4.6.1, no changes needed.
  * Set homepage to Github repo

 -- Cédric Boutillier <boutil@debian.org>  Fri, 23 Dec 2022 21:25:59 +0100
