## ruby-uniform-notifier 1.18.0

=== debian/changelog ===
ruby-uniform-notifier (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 22 Oct 2025 12:24:31 -0500
