=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-rspec,
                ruby-xmpp4r,
                ruby-slack-notifier,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-uniform-notifier.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-uniform-notifier
 Homepage: https://github.com/flyerhzm/uniform_notifier
