=== debian/watch ===
version=4
https://gemwatch.debian.net/uniform_notifier .*/uniform_notifier-(.*).tar.gz
